<?xml version="1.0" encoding="UTF-8" ?>

<!--Exercici 1-->
<xs:schema xmlns:xs="http://www.w3.org/2002/XMLSchema">
<xs:element name="ciudad" type="xs:string"/>
<xs:element name="fecha-de-nacimiento" type="xs:date"/>
<xs:element name="hora" type="xs:time"/>
<xs:element name="nota" type="xs:decimal"/>
<xs:element name="apto" type="xs:boolean"/>

<ciudad>Roma</ciudad>
<fecha-de-nacimiento>1996-12-18</fecha-de-nacimiento>
<hora>18:29:45</hora>
<nota>7.5</nota>
<apto>true</apto>
</xs:schema>

<!--Exercici 2-->
<xs:schema xmlns:xs="http://www.w2.org/2002/XMLSchema">
<xs:element name="portatancada" type="xs:boolean" default="false"
<xs:element name="finestraoberta" type="xs:boolean" fixed="true" />
</xs:schema>

<!--Exercici 3-->
